% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/EM_Bes.R
\name{simdata_bes}
\alias{simdata_bes}
\title{simdata_bes}
\usage{
simdata_bes(kap, lam, x, v)
}
\arguments{
\item{kap}{coefficients in kappa related to the mean parameter.}

\item{lam}{coefficients in lambda related to the precision parameter.}

\item{x}{matrix containing the covariates for the mean submodel. Each column is a different covariate.}

\item{v}{matrix containing the covariates for the precision submodel. Each column is a different covariate.}
}
\value{
Response vector z (with 0 < z[i] < 1).
}
\description{
Function to generate synthetic data from the bessel regression.
Requires the R package "statmod" to deal with the Inverse Gaussian distribution (\emph{Giner and Smyth, 2016}).
}
\examples{
n = 100; x = cbind(rbinom(n, 1, 0.5), runif(n, -1, 1)); v = runif(n, -1, 1);
z = simdata_bes(kap = c(1, -1, 0.5), lam = c(0.5, -0.5), x, v)
hist(z, xlim = c(0, 1), prob = TRUE)
}
\references{
DOI:10.32614/RJ-2016-024 (\href{https://journal.r-project.org/archive/2016/RJ-2016-024/index.html}{Giner and Smyth; 2016})
}
\seealso{
\code{\link{dbessel}}, \code{\link{dbbtest}}, \code{\link{simdata_bet}}
}
